@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #AFAFAF url("../../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 798.7500000000002px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 5px;
	margin-bottom: -143px;
}

#u2448
{
	z-index: 2;
	width: 380px;
	padding-bottom: 7px;
}

#u2500
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u2447-4
{
	z-index: 30;
	width: 317px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35px;
}

#pu2445
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u2445
{
	z-index: 3;
	width: 368px;
	margin-right: -10000px;
	padding: 45px 1px 77.44999999999936px 13px;
}

#pu2621
{
	width: 0.01px;
	position: relative;
}

#u2621
{
	z-index: 68;
	width: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2620-4
{
	z-index: 64;
	width: 98px;
	min-height: 18px;
	color: #686767;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 17px;
}

#pu2636
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 15px;
	position: relative;
}

#u2636
{
	z-index: 91;
	width: 102px;
	position: relative;
	margin-right: -10000px;
}

#u2647-4
{
	z-index: 97;
	width: 227px;
	min-height: 97px;
	color: #666666;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#u2648-7
{
	z-index: 101;
	width: 353px;
	min-height: 110px;
	color: #666666;
	font-size: 12px;
	margin-left: 6px;
	margin-top: 4px;
	position: relative;
}

#pu2627
{
	width: 0.01px;
	margin-top: 55px;
	position: relative;
}

#u2627
{
	z-index: 74;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2626-4
{
	z-index: 70;
	width: 98px;
	min-height: 18px;
	color: #686767;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 17px;
}

#u2792
{
	z-index: 117;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u2793-4
{
	z-index: 118;
	width: 246px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u2794-4
{
	z-index: 122;
	width: 246px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#ppu2640
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 20px;
	position: relative;
}

#pu2640
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2640
{
	z-index: 95;
	width: 102px;
	position: relative;
}

#u2638
{
	z-index: 93;
	width: 99px;
	margin-top: 23px;
	position: relative;
}

#u2634-8
{
	z-index: 76;
	width: 227px;
	min-height: 143px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#u2634-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2634-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2634-2,#u2634-3,#u2634-4
{
	font-size: 12px;
}

#u2635-7
{
	z-index: 84;
	width: 353px;
	min-height: 110px;
	color: #666666;
	font-size: 12px;
	margin-top: 23px;
	position: relative;
}

#menuu2451
{
	z-index: 5;
	width: 380px;
	margin-right: -10000px;
}

#u2480
{
	width: 93px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2483
{
	width: 93px;
	padding-bottom: 16px;
}

#u2483:hover
{
	margin: 0px;
}

#u2483.MuseMenuActive
{
	margin: 0px;
}

#u2484-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u2483:hover #u2484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2452
{
	width: 93px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 95px;
}

#u2455
{
	width: 93px;
}

#u2457-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2483.MuseMenuActive #u2484-4,#u2455:hover #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2459
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 190px;
}

#u2461-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2455.MuseMenuActive #u2457-4,#u2460:hover #u2461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2487
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 286px;
}

#u2460,#u2488
{
	width: 94px;
}

#u2490-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2460.MuseMenuActive #u2461-4,#u2488:hover #u2490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2488.MuseMenuActive #u2490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2789
{
	z-index: 108;
	width: 271px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 128px;
}

#u2790-4
{
	z-index: 109;
	width: 271px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u2791-4
{
	z-index: 113;
	width: 271px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu2449
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#u2449
{
	z-index: 4;
	width: 380px;
	margin-right: -10000px;
}

#u2494
{
	z-index: 49;
	width: 11px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#pu2497
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u2497
{
	z-index: 36;
	width: 236px;
	margin-left: 54px;
}

#u2499-4
{
	z-index: 37;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2498-4
{
	z-index: 41;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2496-9
{
	z-index: 51;
	width: 284px;
	min-height: 52px;
	margin-top: 58px;
}

#u2450-4
{
	z-index: 45;
	width: 98px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 52px;
}

#u2446-4
{
	z-index: 60;
	width: 284px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 52px;
}

body
{
	padding-bottom: 148px;
}

#page .verticalspacer
{
	clear: both;
}

